<!DOCTYPE html> 
<html lang="ru"> 
<head> 
 <meta name="robots" content="noindex"> 
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"> 
 <link rel="stylesheet" href="style.css"> 
 <meta charset = "UTF-8"> 
 <meta name="viewport" content="width=device-width,initial-scale = 1"> 
 <title> site 4 </title> 
</head> 
<body> 
 <p><a id="up"></a></p> 
 <header> 
 <p><a id="top"></a></p> 
 <img alt="Текст вместо картинки " src ="1.png" style id="headbuild"/> 
 <div id="link" > 
 <a href="" >CSS coding</a> 
 </div> 
 </header> 
 
 
 <div id="pack1"> 
 <nav> 
 <div id="navig"> 
 <a href="#1">menu1</a> 
 <a href="#1">menu2</a> 
 <a href="#1">menu3</a> 
 <a href="#1">menu4</a> 
 <a href="#1">menu5</a> 
 </div> 
 </nav> 
 <main> 
 Somebody text 
 </main> 
 </div> 
 <div class="container"> 
 <div class="row d-flex mx-sm-m3 h-100 py-3"> 
 <div class="col-lg-4 col-md-4 col-sm-12"> 
 <img src="1.png" class="StylePhoto"> 
 <span class="text-justify">Somebody Text</span> 
 </div> 
 <div class="col-lg-4 col-md-4 col-sm-12"> 
 <img src="1.png" class="StylePhoto"> 
 <span class="text-justify">Somebody Text</span> 
 </div> 
 <div class="col-lg-4 col-md-4 col-sm-12"> 
 <img src="1.png" class="StylePhoto"> 
 <span class="text-justify">Somebody Text</span> 
 </div> 
 </div> 
 </div> 
 
 <div id="pack2"> 
 <table> 
 <tr> 
 <th>text</th> 
 <th>text</th> 
 <th>text</th> 
 <th>text</th> 
 </tr> 
 <tr> 
 <td >TEXT1</td> 
 <td>0</td> 
 <td>10</td> 
 <td>100</td> 
 </tr> 
 <tr> 
 <td>TEXT2</td> 
 <td>0</td> 
 <td>10</td> 
 <td> 
 <img alt="Текст вместо картинки " src="1.png" style id ="im"> 
 </td> 
 </tr> 
 <tr> 
 <td>TEXT3</td> 
 <td>0</td> 
 <td>10</td> 
 <td>100</td> 
 </tr> 
 <tr> 
 <td>TEXT4</td> 
 <td>0</td> 
 <td>50</td> 
 <td>999</td> 
 </tr> 
 </table> 
 <img alt="Некоторый текст" src="3.png" class="ima"/> 
 <div class="forma"> 
 <p class="text">Гиперссылки:</p> 
 <div id="NTL"> 
 <ol> 
 <li><a href=" http://example.com ">Абсолютная гиперссылка на сайт example.com</a></li> 
 <li><a href=" https://example.com ">Абсолютная https на страницу сайта example.com</a></li> 
 <li><a href=" ftp://91.122.30.115/HDBeside ">открытый ftp</a></li> 
 <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">ftp с авторизвцией</a></li> 
 <li> 
 Cсылкa на фрагмент co страницы некоторого сайта 
 <ol> 
 <li><a href="https://avatars.mds.yandex.net/get-yablogs/51778/file_1513338341686/orig">Картинка Яндекс</a></li> 
 <li><a href="https://browser.yandex.ru/blog/novye-fony-teper-dostupny-vsem#b-comments__content">Ссылка на Комментарии</a></li> 
 </ol> 
 </li> 
 <li> 
 Cсылка на фрагмент текущей страницы 
 <ol> 
 <li><a href="./3.png">Картинка вверху</a></li> 
 <li><a href="#up">Наверх</a></li> 
 </ol> 
 </li> 
 <li><a href="http://vk.com/id377305751?w=wall377305751_162%Fall&like=like">Ссылка с двумя параметрами URL</a></li> 
 <li> 
 Основная навигация сайта 
 <ol> 
  <li><a href="#up">Наверх</a></li>
  <li><a href="#bottom">вниз</a></li>
  <li><a href="page2.html" title="2">страница 2</a></li>
  <li><a href="page3.html" title="3">страница 3</a></li>
  <li><a href="page4.html" title="4">страница 4</a></li>
  <li><a href="page5.html" title="5">страница 5</a></li> 
 </ol> 
 </li> 
 <li><a>Ссылка без href</a></li> 
 <li><a href="">Пустая ссылка</a></li> 
 <li><a href="https://vk.com/id0/" rel="nofollow">Войти</a></li>
   <li><a href="https://www.youtube.com/">Ссылка, запрещенная для индексации</a></li>
   <li><p>Текст, содержащий <a href="https://google.com/">ссылку</a></p></li>
 <li> 
 Картинка-ссылка<p> 
 <a href="http://vk.com/id377305751"> 
 <img alt="Картинка с ссылкой" src="2.png" class="ima"/> 
 </a> 
 </p> 
 </li> 
 <li> 
  Картинка с ссылками на другие страницы:<br /> 
  <div id="title"> 
  <img src="menu.jpg" alt="Навигация по сайту" 
  usemap="#Navigation"> 
  </div> 
  <a> 
  <p> 
  <map id="Navigation" name="Navigation"> 
   <area shape="rect" coords="20,110,110,15" href="main1.html" alt="Навигация">
   <area shape="rect" coords="140,108,224,18" href="about.html" alt="Датчики">
   <area shape="rect" coords="256,106,340,20" href="dep.html" alt="Карты">
   <area shape="rect" coords="374,109,455,20" href="portf.html" alt="Режимы">
   <area shape="rect" coords="20,230,105,144" href="open.html" alt="Задания">
   <area shape="rect" coords="140,230,223,145" href="dep2.html" alt="Сообщения">
   <area shape="rect" coords="257,232,338,147" href="portf2.html" alt="Звонки">
   <area shape="rect" coords="375,232,456,143" href="main2.html" alt="Настройки"> 
  </map> 
  </p> 
  </a> 
  </li> 
 
  <li><a href="./nextpage.html">Относительная в текущем каталоге</a></li>
  <li><a href="about/page2.html">Относительная в about</a></li>
  <li><a href="../е.html">Относительная на каталог выше</a></li>
  <li><a href="../../е2.html">Относительная на каталог двумя уровнями выше</a></li>
  <li><a href="main.html">Сокращенная на главную</a></li> 
  <li><a href="/images/inpage.html">Сокращенная на внутреннюю</a></li>
 </ol> 
 </div> 
</div> 
<div class="forma1"> 
 <form action="12.txt" 
 method="get"> 
 <label> 
 Имя 
 <br /> 
 <input name="name" 
 value="Имя" /> 
 </label> 
 <br /> 
 <label> 
 Введите eMail 
 <br /> 
 <input name="mail" value="Ex.sobaken.mail.ru" 
 type="email" /> 
 </label> 
 <br /> 
 <label> 
 Введите дату рождения 
 <br /> 
 <input name="date" 
 value="2000-10-10" 
 type="text" /> 
 </label> 
 <br /> 
 <label> 
 Выберите пол 
 <br /> 
 <input type="radio" checked="checked" 
 name="gen" value="Значение1" /> 
 Муж 
 </label> 
 <label> 
 <input type="radio" 
 name="gen" value="Значение2" /> 
 Жен 
 </label><br /> 
 <label> 
 Выберите кол-во конечностей 
 <br /> 
 <input type="radio" 
 name="konechn" value="Значение1" /> 
 3 
 
 <label> 
 <input type="radio" checked="checked" 
 name="konechn" value="Значение2" /> 
 4 
 </label> 
 <label> 
 <input type="radio" 
 name="konechn" value="Значение3" /> 
 6
 </label></label><br /> 
 <label> 
 Выберите свои сверхспособности 
 <br /> 
 <select name="sverhsposobn[]" 
 multiple="multiple"> 
 <option value="Значение1">Бессметрие</option> 
 <option value="Значение2">Прохождение сквозь стены</option> 
 <option value="Значение3">Левитация</option> 
 </select> 
 </label><br /> 
 <label> 
 Биография:<br /> 
 <textarea name="Bio">????????????</textarea> 
 </label><br /> 
 <label> 
 <input type="checkbox" 
 name="check" /> С контрактом ознакомлен 
 </label><br /> 
 <input type="submit" value="Отправить" /> 
 </form> 
</div> 
</div> 
 <p><a id="down"></a></p> 
 <footer> 
 <p class="textfoot">Спасибо за визит</p> 
 </footer> 
</body> 
</html>